html {
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.5;
  }

body {
  color: #515151;
}
.single .content, .page .content { max-width: 700px; }

.post-content p img {
 max-width: 100%;
     height: auto;
         display: block;
}

.content {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
@media only screen and (max-width: 800px) {
  .content {
    padding: 0 32px; } }
.content article {
  padding: 40px 0 0 0;
  /*border-bottom: 1px solid #f2f2f0;*/ }
  .content article:last-child {
    border-bottom: 0px; }
  .content article .post-title {
    letter-spacing: -0.02em;
    font-weight: 700;
    font-style: normal;
    display: block;
    font-size: 28px;
    line-height: 1.1;
    margin: 0 0; }
  .content article .post-title a {
    text-decoration: none;
    color: #333332; }
  .content article .post-title a:hover {
    text-decoration: none; }
  .content article .post-excerpt {
    letter-spacing: -0.02em;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    line-height: 1.3;
    color: #666665; }
  .content article .post-meta {
    font-size: 14px;
    color: #b3b3b1;
    line-height: 30px; }
  .content article .post-meta a {
    color: #b3b3b1;
    text-decoration: none; }
  .content article .post-meta a:hover {
    text-decoration: underline; }

  .bottom-closer {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.bottom-closer .background-closer-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-indent: -9999px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.bottom-closer .inner {
  width: 100%;
  position: relative;
  z-index: 99;
  max-width: 640px;
  padding: 120px 0 90px;
  text-align: center;
  margin: 0 auto;
    }

    .bottom-closer .inner .blog-title {
      margin: 0;
      padding: 0 0 10px;
      font-size: 50px;
      text-align: center;
      font-weight: 700;
      letter-spacing: -2px;
      outline: 0;
      line-height: 50px;
      word-break: break-word;
      color: white;
      text-shadow: 0px 1px 16px rgba(0, 0, 0, 0.5), 0px 0px 1px rgba(0, 0, 0, 0.5);
                      }

                      .bottom-closer .inner .blog-description {
                        margin: 0 0 50px;
                        padding: 0 32px;
                        font-size: 18px;
                        line-height: 1.5;
                        color: white;
                        text-align: center;
                        font-weight: 400;
                        text-shadow: 0px 1px 16px rgba(0, 0, 0, 0.5), 0px 0px 1px rgba(0, 0, 0, 0.5);
                                                                                                                                                                                                                                      }
.post .article-image {
  position: absolute;
  background-color: black;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  min-height: 400px;
              }
              .post .article-image .post-image-image {
                background-size: cover;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                text-indent: -9999px;
                padding-top: 33%;
                z-index: 1;
                -moz-opacity: 0.8;
                -khtml-opacity: 0.8;
                -webkit-opacity: 0.8;
                opacity: 0.8;
                -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
                filter: alpha(opacity=80);
                                                                        }
                                                                        .post .article-image .post-meta {
                                                                          position: absolute;
                                                                          bottom: 80px;
                                                                          left: 30%;
                                                                          right: 30%;
                                                                          z-index: 999;
                                                                          font-family: 'Open Sans', MundoSans, 'Helvetica Neue', Arial, Helvetica, sans-serif;
                                                                          -webkit-box-sizing: border-box;
                                                                          -moz-box-sizing: border-box;
                                                                          box-sizing: border-box; }
                                                                        @media only screen and (max-width: 800px) {
                                                                          .post .article-image .post-meta {
                                                                            left: 16px;
                                                                            right: 16px; } }
                                                                        .post .article-image .post-title {
                                                                          font-weight: 700;
                                                                          font-style: normal;
                                                                          letter-spacing: -0.04em;
                                                                          font-size: 50px;
                                                                          line-height: 1.1;
                                                                          color: white;
                                                                          margin-bottom: 16px;
                                                                          text-shadow: 0px 1px 16px rgba(0, 0, 0, 0.5), 0px 0px 1px rgba(0, 0, 0, 0.5); }
                                                                        .post .article-image .author-image {
                                                                          display: inline-block;
                                                                          width: 30px;
                                                                          height: 30px;
                                                                          line-height: 30px;
                                                                          margin-right: 8px;
                                                                          margin-bottom: -10px;
                                                                          float: left;
                                                                          background-size: cover;
                                                                          border-radius: 100%;
                                                                          text-indent: -9999px; }
                                                                        .post .article-image .author-name {
                                                                          display: inline; }
                                                                        .post .article-image .post-meta-text {
                                                                          color: rgba(255, 255, 255, 0.75);
                                                                          letter-spacing: -0.02em;
                                                                          font-weight: 400;
                                                                          font-style: normal;
                                                                          text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25), 0px 0px 1px rgba(0, 0, 0, 0.5);
                                                                          font-size: 14px;
                                                                          overflow: hidden;
                                                                          font-family: 'Open Sans', MundoSans, 'Helvetica Neue', Arial, Helvetica, sans-serif;
                                                                          white-space: nowrap;
                                                                          text-overflow: ellipsis; }
                                                                        .post .article-image .post-meta-text a {
                                                                          color: rgba(255, 255, 255, 0.75); }
                                                                        .post .article-image .post-meta-text a:hover {
                                                                          color: white; }
                                                                        .post .article-image .fa-angle-down {
                                                                          font-size: 32px;
                                                                          margin: 64px auto 0;
                                                                          color: rgba(255, 255, 255, 0.75); }
                                                                        .post .article-image .fa-angle-down:hover {
                                                                          color: white; }
                                                                        .post .article-image .topofpage {
                                                                          text-decoration: underline; }
